<?php
session_start();
include "logo.php";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
<body>
<h2> ΑΠΟΣΤΟΛΗ ΜΗΝΥΜΑΤΟΣ - SMS </h2>

<?php
require "dbconnect.php";
$usr=$_SESSION['usr'];
$vdname=$_SESSION['n'];
$tcode=$_GET['timcode'];
$sql = $dbcon->prepare("SELECT * FROM timoria WHERE timoriacode = ? ");
$sql->execute([$tcode]);
$row=$sql->fetch(PDO::FETCH_ASSOC);
$am=$row['stu_id'];
$pini=$row['peramount'];
$eidostimo=$row['eidostimo'];
//$_SESSION['pini']=$pini;
$sql = mysqli_query($con,"SELECT eponimo,onoma,kinito FROM allstudentinfo WHERE mitroo='$am' " );
$row = mysqli_fetch_array($sql);
$kinito=$row['kinito'];
$stname=$row['eponimo']." ".$row['onoma'];

switch ($eidostimo) 
{
    case '0':
	     if ($pini==0)
		 {
           $sms="΄Εγινε Παιδαγωγικός Διάλογος με το παιδί σας ".$row["onoma"]." λόγω συχνών καθυστερήσεων. ΒΔ: ".$vdname;
		 }
		 else
		 {
		   $sms="Στο παιδί σας ".$row["onoma"]." έχει επιβληθεί ποινή ".$pini." περ. ΜΕ ΑΝΑΣΤΟΛΗ για συχνές καθυστερήσεις. ΒΔ ".$vdname; 
		 }
        break;
    case '1':
		   $sms="Στο παιδί σας ".$row["onoma"]." έχει επιβληθεί ποινή ".$pini." περ. ΜΕ ΠΑΡΑΜΟΝΗ ΣΤΟ ΣΠΙΤΙ για συχνές καθυστερήσεις. ΒΔ ".$vdname; 
        break;
    case '2':
		   $sms="Στο παιδί σας ".$row["onoma"]." έχει επιβληθεί ποινή ".$pini." περ. ΑΠΟΒΟΛΗΣ για συχνές καθυστερήσεις. ΒΔ ".$vdname;  
        break;
}

echo "<br >"."ΚΑΘΟΡΙΣΜΟΣ MHNYMAΤΟΣ :"."<br >"; 
?>  
  <form  method="post" action="gosmspara.php" >
  <br />
  <textarea name='sms' cols='80' rows='2'> <?php echo trim($sms); ?> </textarea > 
  <br />
  <br />
  ΟΝΟΜΑ ΜΑΘΗΤΗ/ΤΡΙΑΣ:<input type='text'  name='stname' size=40 value="<?php echo $stname; ?>" /> 
  <br />
  <br />
  ΚΙΝΗΤΟ ΚΗΔΕΜΟΝΑ:<input type='text'  name='kinitonum[]' value="<?php echo $kinito; ?>" />  
  <br />  <br />  <br /> 
  <input type="submit" name="apostoli" value="ΑΠΟΣΤΟΛΗ ΜΗΝΥΜΑΤΟΣ" >
  </form>
<?php

?> 	
</body>
</html>